Bug 606664 - cman-2.0.115-34.el5 /sbin/fence_vmware and /sbin/fence_vmware_helper
Summary: cman-2.0.115-34.el5 /sbin/fence_vmware and /sbin/fence_vmware_helper
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: cman   
(Show other bugs)
Version: 5.4
Hardware: All
OS: Linux
urgent
high
Target Milestone: rc
: ---
Assignee: Marek Grac
QA Contact: Cluster QE
URL:
Whiteboard:
Keywords: ZStream
Depends On: 590304
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-22 07:55 UTC by RHEL Product and Program Management
Modified: 2016-04-26 16:49 UTC (History)
10 users (show)

Fixed In Version: cman-2.0.115-34.el5_5.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-10 06:32:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2010:0611 normal SHIPPED_LIVE cman bug-fix update 2010-08-10 06:32:39 UTC

Description RHEL Product and Program Management 2010-06-22 07:55:54 UTC
This bug has been copied from bug #590304 and has been proposed
to be backported to 5.5 z-stream (EUS).

Comment 5 errata-xmlrpc 2010-08-10 06:32:50 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0611.html


Note You need to log in before you can comment on or make changes to this bug.